body {
  margin: 0;
  height: 300vh;
}

/* HERO SECTION */

#hero-big-logo {
  width: 500px;
  max-width: 90%;
}

#hero-background {
  position: relative;
  height: 100vh;
  background-color: #FFE3D5;
  overflow: hidden;
}

.hero-bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
  z-index: 0;
}

#hero-big-logo,
.scroll-hint {
  position: relative;
  z-index: 1;
}





.scroll-hint {
	opacity: 0;
	animation: scrollFade 4s ease-in-out infinite;
	color: rgba(255, 255, 255, 0.2);
	mix-blend-mode: lighten;
}

@keyframes scrollFade {
	0% {
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	90% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}